.stats_section {
    padding: clamp(69px, 4.5vw, 103px) 6vw;
    align-content: center;
}

.stats_section__title {
    margin-bottom: clamp(46px, 3vw, 70px);
    color: #212121;
    text-align: center;
    font-style: normal;
    font-weight: 600;
    line-height: 160%; /* 76.8px */
}

.stats_section__container,
.stats_section__wrap {
    display: flex;
    align-items: center;
    gap: clamp(17px, 1.1vw, 25px);
    flex-wrap: wrap;
}
.stats_section__container {
    min-height: clamp(257px, 16.7vw, 385px);
    background: #000935;
    border-radius: 50px;
    justify-content: space-evenly;
}
.stats_section__wrap {
    justify-content: center;
}
.stats_section__wrap.is-vertical { /* 위아래 배치 */
    gap: 0;
}

.stats_section__stats {
    padding: clamp(32px, 2.1vw, 48px);
    color: #FFF;
    text-align: center;
    font-size: 36px;
    font-style: normal;
    font-weight: 500;
    line-height: 103%; /* 37.08px */
}

.stats_section__wrap.is-vertical .stats_section__stats:nth-child(1) { /* 위아래 배치 */
    padding-bottom: 0;
}
.stats_section__wrap.is-vertical .stats_section__stats:nth-child(2) { /* 위아래 배치 */
    padding-top: 0;
}

.stats_section__stats span {
    display: inline-block;
    background: linear-gradient(90deg, #008BFF 13.46%, #0C00C3 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: "S-Core Dream";
    font-style: normal;
    font-weight: 800;
    line-height: 103%;
}